Ignore:
Timestamp:
Dec 4, 2010, 7:46:40 PM (9 years ago)
Author:
snc@…
Message:

kdepim4: mark kdepim4 as no longer installable, #27438

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/kde/kdepim4/Portfile

    r70521 r74090  
    77name                kdepim4
    88version             4.4.5
     9revision            1
    910categories          kde kde4
    1011maintainers         snc sharky intevation.de:bjoern.ricks
     
    1516homepage            http://www.kde.org
    1617master_sites        kde:stable/${version}/src/
    17 use_bzip2           yes
    18 distname            kdepim-${version}
    19 checksums           sha1    84f6367e38948d3595a9f87ae384b41f9f295add \
    20                     rmd160  e033c32fa16d46bfcaea94f64a3a862629965b7e
    2118
    22 patch.dir           ${workpath}/${distname}
     19replaced_by         kdepimlibs4
     20pre-fetch {
     21    ui_msg "${name} is no longer used."
     22    return -code error "${name} cannot be installed"
     23}
    2324
    24 depends_lib-append  port:kdebase4-runtime \
    25                     port:kdelibs4 \
    26                     port:kdepimlibs4 path:lib/pkgconfig/glib-2.0.pc:glib2 \
    27                     port:shared-desktop-ontologies port:libassuan
    28 
    29 configure.args-append   ../${distname}
    30 
    31 universal_variant   no
    32 
    33 livecheck.url       http://mirrors.ibiblio.org/pub/mirrors/kde/stable/latest/src/
    34 livecheck.regex     kdepim-(\\d+\\.\\d+\\.\\d+)${extract.suffix}
     25use_configure       no
     26build               {}
     27destroot            {}
     28livecheck.type      none
Note: See TracChangeset for help on using the changeset viewer.